
IF NOT EXIST gta2delta00.bmp copy gta2car.bmp gta2delta00.bmp
IF NOT EXIST gta2delta01.bmp im\convert -flop gta2delta00.bmp gta2delta01.bmp
IF NOT EXIST gta2delta02.bmp copy gta2car.bmp gta2delta02.bmp
IF NOT EXIST gta2delta03.bmp im\convert -flop gta2delta02.bmp gta2delta03.bmp
IF NOT EXIST gta2delta04.bmp copy gta2car.bmp gta2delta04.bmp

IF NOT EXIST gta2delta05.bmp copy gta2car.bmp gta2delta05.bmp
IF NOT EXIST gta2delta06.bmp copy gta2car.bmp gta2delta06.bmp
IF NOT EXIST gta2delta07.bmp copy gta2car.bmp gta2delta07.bmp
IF NOT EXIST gta2delta08.bmp copy gta2car.bmp gta2delta08.bmp
IF NOT EXIST gta2delta09.bmp copy gta2car.bmp gta2delta09.bmp
IF NOT EXIST gta2delta10.bmp copy gta2car.bmp gta2delta10.bmp
IF NOT EXIST gta2delta11.bmp copy gta2car.bmp gta2delta11.bmp
IF NOT EXIST gta2delta12.bmp copy gta2car.bmp gta2delta12.bmp
IF NOT EXIST gta2delta13.bmp copy gta2car.bmp gta2delta13.bmp
IF NOT EXIST gta2delta14.bmp copy gta2car.bmp gta2delta14.bmp
IF NOT EXIST gta2delta15.bmp copy gta2car.bmp gta2delta15.bmp
IF NOT EXIST gta2delta16.bmp copy gta2car.bmp gta2delta16.bmp
IF NOT EXIST gta2delta17.bmp copy gta2car.bmp gta2delta17.bmp
IF NOT EXIST gta2delta18.bmp copy gta2car.bmp gta2delta18.bmp
IF NOT EXIST gta2delta19.bmp copy gta2car.bmp gta2delta19.bmp

im\montage gta2delta*.bmp -geometry +2+2 -tile 10x2 DeltaSet_gta2out.bmp 
im\convert -crop +2+2 DeltaSet_gta2out.bmp DeltaSet_gta2out.bmp
im\convert -crop -2-2 DeltaSet_gta2out.bmp DeltaSet_gta2out.bmp